<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle" >

    <solid android:color="@android:color/white" />

    <stroke android:width="2dp" android:color="@color/text_dark"/>

    <corners android:radius="3dp" />

    <padding
        android:left="1dp"
        android:right="1dp"
        android:bottom="1dp"
        android:top="1dp" />

</shape>